#video {
    display: block;
    padding: 20px;
    border-radius: 10px;
    max-width: 720px;
    margin: 0 auto 2rem auto;
    text-align: center;
    overflow: hidden;
    position: relative;
    top: -20px;
    background-color: #fff;
    box-shadow: 0 7px 21px rgba(0, 0, 0, 0.1);
}

#video iframe {
    display: block;
    margin: 0 auto;
}

.button-wrapper {
    bottom: 20px;
    top: 20px;
    left: 20px;
    right: 20px;
    z-index: 20;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}

.quiz-body * {
    line-height: 1.3;
    color: #000 !important;
}

.quiz-option {
    border-radius: 10px;
    padding: 2rem 1rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    cursor: pointer;
    font-size: 1.3rem;
}

.quiz-option img {
    display: block;
    max-width: 75%;
    margin: 0 auto 1rem auto;
}

.quiz-radio-btn:checked ~ .quiz-option,
.quiz-option:hover {
    background-color: rgba(240, 119, 48, 0.1);
}

.quiz-radio-btn {
    display: none;
}

.progress {
    border-radius: 1000px;
}

.progress-bar {
    background-color: var(--orange);
}

.modal-body {
    min-height: 400px;
}

.btn-orange {
    background-color: var(--orange);
    color: #fff !important;
}

section * {
    max-width: unset;
    margin: unset;
}

.btn-arrow {
    top: 43%;
    right: 21px;
    transform: translateY(-50%);
    z-index: 5;
}

.btn-arrow:hover {
    color: #fff !important;
}

.movies img {
    height: 150px;
    object-fit: cover;
}

.object-cover {
    object-fit: cover;
}

.results.score {
    max-width: 420px;
    margin-left: auto;
    margin-right: auto;
}

.score-bg {
    display: block;
    height: 100%;
    width: 100%;
}

.score-shape-wrapper {
    height: 250px;
    text-align: center;
    position: relative;
}

.score-shape {
    position: relative;
    width: 350px;
    height: 250px;
    margin: 0 auto;
    clip-path: polygon(50% 0%, 0 100%, 100% 100%);
    transform-origin: center;
    overflow: hidden;
}

.score-labels {
    position: absolute;
    top: -3%;
    left: 95%;
    height: 105%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}

.score-percentage {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
}

.score-labels span {
    display: block;
    font-size: 12px;
}

.score-shape-fill {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.choice-direct {
    background: linear-gradient(to left, rgba(255, 255, 0, 1), rgba(255, 255, 0, 0) 60%);
}

.choice-indirect {
    background: linear-gradient(to right, rgba(255, 255, 0, 1), rgba(255, 255, 0, 0) 60%);
}

.questions td {
    position: relative;
}

.questions td label {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    top: 0;
    z-index: 0;
    left: 0;
}

.ovx-a {
    overflow-x: auto;
}










@media (max-width: 768px) {
    .questions table td:first-child {
        min-width: 260px;
    }
}